<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="52" start.y="21" goal.x="10" goal.y="37" size="0.57"/>
        <agent id="1" start.x="22" start.y="31" goal.x="10" goal.y="30" size="0.59"/>
        <agent id="2" start.x="9" start.y="24" goal.x="48" goal.y="12" size="0.73"/>
        <agent id="3" start.x="5" start.y="11" goal.x="22" goal.y="25" size="1.28"/>
        <agent id="4" start.x="36" start.y="18" goal.x="11" goal.y="6" size="1.50"/>
    </agents>
</root>
